#
# spec file for package OpenOffice_org-l10n (Version 3.1.0.1)
#
# Copyright (c) 2009 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild


Name:           OpenOffice_org-l10n
Version:        3.1.1.1
Release:        1.3.moblin2
%define         piece      l10n
%define	      ooo_build_version 3.1.1.1
# test_build_langs:   	   1 = de and cs
#			   2 = all supported languages 
%define		test_build_langs 	1
# build_module_in_parallel 0 = no
#			   1 = yes (the number is defined be the number of cpus)
#			   2,3,4... = yes (force the number of modules to be built in parallel)
%define		build_module_in_parallel	1
# prepare_build:	   0 = no
#			   1 = yes (just build, install and create packages; without %%prep section and configure)
%define		prepare_build 		1
#
%if %test_build_langs == 0
%define       ooo_langs		"en-US"
%else
%if %test_build_langs == 1
%define       ooo_langs		"en-US cs de"
%else
%define       ooo_langs		"en-US cs de es fr it"
%endif
%endif
BuildRequires:  OpenOffice_org-bootstrap = %version
BuildRequires:  OpenOffice_org-base-l10n-prebuilt = %version
BuildRequires:  OpenOffice_org-calc-l10n-prebuilt = %version
BuildRequires:  OpenOffice_org-components-l10n-prebuilt = %version
BuildRequires:  OpenOffice_org-filters-l10n-prebuilt = %version
BuildRequires:  OpenOffice_org-impress-l10n-prebuilt = %version
BuildRequires:  OpenOffice_org-libs-core-l10n-prebuilt = %version
BuildRequires:  OpenOffice_org-libs-extern-l10n-prebuilt = %version
BuildRequires:  OpenOffice_org-libs-gui-l10n-prebuilt = %version
BuildRequires:  OpenOffice_org-l10n-extras-prebuilt = %version
BuildRequires:  OpenOffice_org-writer-l10n-prebuilt = %version
BuildRequires:  unzip
%define	      ooo_basis_dir	basis3.1
%define	      ooo_home		ooo3
License:        LGPL v3 only
Group:          Productivity/Office/Suite
AutoReqProv:    on
Summary:        A Source Package for OpenOffice.org Localizations
Url:            http://www.openoffice.org/
# helper stuff to produce pieces of the spec file
Source100:      ooo-l10n-gen-spec
Source101:      ooo-l10n-group1
Source102:      ooo-l10n-group2
# FIXME: the l10n files includes some duplicated files
Source200:      OpenOffice_org-l10n-rpmlintrc
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildArch:      noarch

%description
This source package is used to build the OpenOffice.org artwork
development package.



%if %test_build_langs >= 2

%package -n OpenOffice_org-l10n-af
License:        LGPL v3 only
Summary:        African Localization Files for OpenOffice.org
Group:          Productivity/Office/Suite
Provides:       locale(OpenOffice_org:af)
Provides:       OpenOffice_org-af:%_prefix/ooo-2.0/program/resource/sw680af.res
Provides:       OpenOffice_org-af = %version
Obsoletes:      OpenOffice_org-af < %version
PreReq:         OpenOffice_org-ure = %version

%description -n OpenOffice_org-l10n-af
African localization files for OpenOffice.org.



%package -n OpenOffice_org-l10n-ar
License:        LGPL v3 only
Summary:        Arabic Localization Files for OpenOffice.org
Group:          Productivity/Office/Suite
Provides:       locale(OpenOffice_org:ar)
Provides:       OpenOffice_org-ar:%_prefix/ooo-2.0/program/resource/sw680ar.res
Provides:       OpenOffice_org-ar = %version
Obsoletes:      OpenOffice_org-ar < %version
PreReq:         OpenOffice_org-ure = %version
Requires:       scalable-font-ar

%description -n OpenOffice_org-l10n-ar
Arabic localization files for OpenOffice.org. The localized help
content is in the package OpenOffice.org-help-ar.



%package -n OpenOffice_org-l10n-be-BY
License:        LGPL v3 only
Summary:        Belorussian Localization Files for OpenOffice.org
Group:          Productivity/Office/Suite
Provides:       locale(OpenOffice_org:be_BY)
Provides:       OpenOffice_org-be-BY:%_prefix/ooo-2.0/program/resource/sw680be-BY.res
Provides:       OpenOffice_org-be-BY = %version
Obsoletes:      OpenOffice_org-be-BY < %version
PreReq:         OpenOffice_org-ure = %version
Requires:       scalable-font-ru

%description -n OpenOffice_org-l10n-be-BY
Belorussian localization files for OpenOffice.org.



%package -n OpenOffice_org-l10n-bg
License:        LGPL v3 only
Summary:        Bulgarian Localization Files for OpenOffice.org
Group:          Productivity/Office/Suite
Provides:       locale(OpenOffice_org:bg)
Provides:       OpenOffice_org-bg:%_prefix/ooo-2.0/program/resource/sw680bg.res
Provides:       OpenOffice_org-bg = %version
Obsoletes:      OpenOffice_org-bg < %version
PreReq:         OpenOffice_org-ure = %version
Requires:       scalable-font-bg

%description -n OpenOffice_org-l10n-bg
Bulgarian localization files for OpenOffice.org.



%package -n OpenOffice_org-l10n-br
License:        LGPL v3 only
Summary:        Breton French Localization Files for OpenOffice.org
Group:          Productivity/Office/Suite
Provides:       locale(OpenOffice_org:br)
Provides:       OpenOffice_org-br:%_prefix/ooo-2.0/program/resource/sw680br.res
Provides:       OpenOffice_org-br = %version
Obsoletes:      OpenOffice_org-br < %version
PreReq:         OpenOffice_org-ure = %version

%description -n OpenOffice_org-l10n-br
Breton French localization files for OpenOffice.org.



%package -n OpenOffice_org-l10n-ca
License:        LGPL v3 only
Summary:        Catalan Localization Files for OpenOffice.org
Group:          Productivity/Office/Suite
Provides:       locale(OpenOffice_org:ca)
Provides:       OpenOffice_org-ca:%_prefix/ooo-2.0/program/resource/sw680ca.res
Provides:       OpenOffice_org-ca = %version
Obsoletes:      OpenOffice_org-ca < %version
PreReq:         OpenOffice_org-ure = %version

%description -n OpenOffice_org-l10n-ca
Catalan localization files for OpenOffice.org.



%endif
%if %test_build_langs >= 1

%package -n OpenOffice_org-l10n-cs
License:        LGPL v3 only
Summary:        Czech Localization Files for OpenOffice.org
Group:          Productivity/Office/Suite
Provides:       locale(OpenOffice_org:cs)
Provides:       OpenOffice_org-cs:%_prefix/ooo-2.0/program/resource/sw680cs.res
Provides:       OpenOffice_org-cs = %version
Obsoletes:      OpenOffice_org-cs < %version
PreReq:         OpenOffice_org-ure = %version
PreReq:         coreutils

%description -n OpenOffice_org-l10n-cs
Czech localization files for OpenOffice.org. The localized help content
is in the package OpenOffice.org-help-cs.



%endif
%if %test_build_langs >= 2

%package -n OpenOffice_org-l10n-cy
License:        LGPL v3 only
Summary:        Welsh Localization Files for OpenOffice.org
Group:          Productivity/Office/Suite
Provides:       locale(OpenOffice_org:cy)
Provides:       OpenOffice_org-cy:%_prefix/ooo-2.0/program/resource/sw680cy.res
Provides:       OpenOffice_org-cy = %version
Obsoletes:      OpenOffice_org-cy < %version
PreReq:         OpenOffice_org-ure = %version

%description -n OpenOffice_org-l10n-cy
Welsh localization files for OpenOffice.org.



%package -n OpenOffice_org-l10n-da
License:        LGPL v3 only
Summary:        Danish Localization Files for OpenOffice.org
Group:          Productivity/Office/Suite
Provides:       locale(OpenOffice_org:da)
Provides:       OpenOffice_org-da:%_prefix/ooo-2.0/program/resource/sw680da.res
Provides:       OpenOffice_org-da = %version
Obsoletes:      OpenOffice_org-da < %version
PreReq:         OpenOffice_org-ure = %version
PreReq:         coreutils

%description -n OpenOffice_org-l10n-da
Danish localization files for OpenOffice.org. The localized help
content is in the package OpenOffice.org-help-da.



%endif
%if %test_build_langs >= 1

%package -n OpenOffice_org-l10n-de
License:        LGPL v3 only
Summary:        German Localization Files for OpenOffice.org
Group:          Productivity/Office/Suite
Provides:       locale(OpenOffice_org:de)
Provides:       OpenOffice_org-de:%_prefix/ooo-2.0/program/resource/sw680de.res
Provides:       OpenOffice_org-de = %version
Obsoletes:      OpenOffice_org-de < %version
PreReq:         OpenOffice_org-ure = %version

%description -n OpenOffice_org-l10n-de
German localization files for OpenOffice.org. The localized help
content is in the package OpenOffice.org-help-de.



%endif
%if %test_build_langs >= 2

%package -n OpenOffice_org-l10n-el
License:        LGPL v3 only
Summary:        Greek Localization Files for OpenOffice.org
Group:          Productivity/Office/Suite
Provides:       locale(OpenOffice_org:el)
Provides:       OpenOffice_org-el:%_prefix/ooo-2.0/program/resource/sw680el.res
Provides:       OpenOffice_org-el = %version
Obsoletes:      OpenOffice_org-el < %version
PreReq:         OpenOffice_org-ure = %version
Requires:       scalable-font-el

%description -n OpenOffice_org-l10n-el
Greek localization files for OpenOffice.org.



%package -n OpenOffice_org-l10n-en-GB
License:        LGPL v3 only
Summary:        British Localization Files for OpenOffice.org
Group:          Productivity/Office/Suite
Provides:       locale(OpenOffice_org:en_GB)
Provides:       OpenOffice_org-en-GB:%_prefix/ooo-2.0/program/resource/sw680en-GB.res
Provides:       OpenOffice_org-en-GB = %version
Obsoletes:      OpenOffice_org-en-GB < %version
PreReq:         OpenOffice_org-ure = %version

%description -n OpenOffice_org-l10n-en-GB
British localization files for OpenOffice.org. The localized help
content is in the package OpenOffice.org-help-en-GB.



%endif
%if %test_build_langs >= 2

%package -n OpenOffice_org-l10n-en-ZA
License:        LGPL v3 only
Summary:        South Africa English Localization Files for OpenOffice.org
Group:          Productivity/Office/Suite
Provides:       locale(OpenOffice_org:en_ZA)
Provides:       OpenOffice_org-en-ZA:%_prefix/ooo-2.0/program/resource/sw680en-ZA.res
Provides:       OpenOffice_org-en-ZA = %version
Obsoletes:      OpenOffice_org-en-ZA < %version
PreReq:         OpenOffice_org-ure = %version

%description -n OpenOffice_org-l10n-en-ZA
South Africa English localization files for OpenOffice.org. The
localized help content is in the package OpenOffice.org-help-en-ZA.



%package -n OpenOffice_org-l10n-es
License:        LGPL v3 only
Summary:        Spanish Localization Files for OpenOffice.org
Group:          Productivity/Office/Suite
Provides:       locale(OpenOffice_org:es)
Provides:       OpenOffice_org-es:%_prefix/ooo-2.0/program/resource/sw680es.res
Provides:       OpenOffice_org-es = %version
Obsoletes:      OpenOffice_org-es < %version
PreReq:         OpenOffice_org-ure = %version

%description -n OpenOffice_org-l10n-es
Spanish localization files for OpenOffice.org. The localized help
content is in the package OpenOffice.org-help-es.



%package -n OpenOffice_org-l10n-et
License:        LGPL v3 only
Summary:        Estonian Localization Files for OpenOffice.org
Group:          Productivity/Office/Suite
Provides:       locale(OpenOffice_org:et)
Provides:       OpenOffice_org-et:%_prefix/ooo-2.0/program/resource/sw680et.res
Provides:       OpenOffice_org-et = %version
Obsoletes:      OpenOffice_org-et < %version
PreReq:         OpenOffice_org-ure = %version
PreReq:         coreutils

%description -n OpenOffice_org-l10n-et
Estonian localization files for OpenOffice.org. The localized help
content is in the package OpenOffice.org-help-et.



%package -n OpenOffice_org-l10n-fi
License:        LGPL v3 only
Summary:        Finnish Localization Files for OpenOffice.org
Group:          Productivity/Office/Suite
Provides:       locale(OpenOffice_org:fi)
Provides:       OpenOffice_org-fi:%_prefix/ooo-2.0/program/resource/sw680fi.res
Provides:       OpenOffice_org-fi = %version
Obsoletes:      OpenOffice_org-fi < %version
PreReq:         OpenOffice_org-ure = %version
PreReq:         coreutils

%description -n OpenOffice_org-l10n-fi
Finnish localization files for OpenOffice.org.



%package -n OpenOffice_org-l10n-fr
License:        LGPL v3 only
Summary:        French Localization Files for OpenOffice.org
Group:          Productivity/Office/Suite
Provides:       locale(OpenOffice_org:fr)
Provides:       OpenOffice_org-fr:%_prefix/ooo-2.0/program/resource/sw680fr.res
Provides:       OpenOffice_org-fr = %version
Obsoletes:      OpenOffice_org-fr < %version
PreReq:         OpenOffice_org-ure = %version

%description -n OpenOffice_org-l10n-fr
French localization files for OpenOffice.org. The localized help
content is in the package OpenOffice.org-help-fr.



%package -n OpenOffice_org-l10n-ga
License:        LGPL v3 only
Summary:        Gaelic Localization Files for OpenOffice.org
Group:          Productivity/Office/Suite
Provides:       locale(OpenOffice_org:ga)
Provides:       OpenOffice_org-ga:%_prefix/ooo-2.0/program/resource/sw680ga.res
Provides:       OpenOffice_org-ga = %version
Obsoletes:      OpenOffice_org-ga < %version
PreReq:         OpenOffice_org-ure = %version

%description -n OpenOffice_org-l10n-ga
Gaelic localization files for OpenOffice.org.



%package -n OpenOffice_org-l10n-gl
License:        LGPL v3 only
Summary:        Galician Localization Files for OpenOffice.org
Group:          Productivity/Office/Suite
Provides:       locale(OpenOffice_org:gl)
Provides:       OpenOffice_org-gl:%_prefix/ooo-2.0/program/resource/sw680gl.res
Provides:       OpenOffice_org-gl = %version
Obsoletes:      OpenOffice_org-gl < %version
PreReq:         OpenOffice_org-ure = %version

%description -n OpenOffice_org-l10n-gl
Galician localization files for OpenOffice.org. The localized help
content is in the package OpenOffice.org-help-gl.



%package -n OpenOffice_org-l10n-gu-IN
License:        LGPL v3 only
Summary:        Gujarati Localization Files for OpenOffice.org
Group:          Productivity/Office/Suite
Provides:       locale(OpenOffice_org:gu_IN)
Provides:       OpenOffice_org-gu-IN:%_prefix/ooo-2.0/program/resource/sw680gu-IN.res
Provides:       OpenOffice_org-gu-IN = %version
Obsoletes:      OpenOffice_org-gu-IN < %version
PreReq:         OpenOffice_org-ure = %version
Requires:       scalable-font-gu

%description -n OpenOffice_org-l10n-gu-IN
Gujarati localization files for OpenOffice.org. The localized help
content is in the package OpenOffice.org-help-gu-IN.



%package -n OpenOffice_org-l10n-he
License:        LGPL v3 only
Summary:        Hebrew Localization Files for OpenOffice.org
Group:          Productivity/Office/Suite
Provides:       locale(OpenOffice_org:he)
Provides:       OpenOffice_org-he:%_prefix/ooo-2.0/program/resource/sw680he.res
Provides:       OpenOffice_org-he = %version
Obsoletes:      OpenOffice_org-he < %version
PreReq:         OpenOffice_org-ure = %version

%description -n OpenOffice_org-l10n-he
Hebrew localization files for OpenOffice.org.



%package -n OpenOffice_org-l10n-hi-IN
License:        LGPL v3 only
Summary:        Hindi Localization Files for OpenOffice.org
Group:          Productivity/Office/Suite
Provides:       locale(OpenOffice_org:hi_IN)
Provides:       OpenOffice_org-hi-IN:%_prefix/ooo-2.0/program/resource/sw680hi-IN.res
Provides:       OpenOffice_org-hi-IN = %version
Obsoletes:      OpenOffice_org-hi-IN < %version
PreReq:         OpenOffice_org-ure = %version
Requires:       scalable-font-hi

%description -n OpenOffice_org-l10n-hi-IN
Hindi localization files for OpenOffice.org. The localized help content
is in the package OpenOffice.org-help-hi-IN.



%package -n OpenOffice_org-l10n-hr
License:        LGPL v3 only
Summary:        Croatian Localization Files for OpenOffice.org
Group:          Productivity/Office/Suite
Provides:       locale(OpenOffice_org:hr)
Provides:       OpenOffice_org-hr:%_prefix/ooo-2.0/program/resource/sw680hr.res
Provides:       OpenOffice_org-hr = %version
Obsoletes:      OpenOffice_org-hr < %version
PreReq:         OpenOffice_org-ure = %version

%description -n OpenOffice_org-l10n-hr
Croatian localization files for OpenOffice.org.



%endif
%if %test_build_langs >= 1

%package -n OpenOffice_org-l10n-hu
License:        LGPL v3 only
Summary:        Hungarian Localization Files for OpenOffice.org
Group:          Productivity/Office/Suite
Provides:       locale(OpenOffice_org:hu)
Provides:       OpenOffice_org-hu:%_prefix/ooo-2.0/program/resource/sw680hu.res
Provides:       OpenOffice_org-hu = %version
Obsoletes:      OpenOffice_org-hu < %version
PreReq:         OpenOffice_org-ure = %version

%description -n OpenOffice_org-l10n-hu
Hungarian localization files for OpenOffice.org. The localized help
content is in the package OpenOffice.org-help-hu.



%endif
%if %test_build_langs >= 2

%package -n OpenOffice_org-l10n-it
License:        LGPL v3 only
Summary:        Italian Localization Files for OpenOffice.org
Group:          Productivity/Office/Suite
Provides:       locale(OpenOffice_org:it)
Provides:       OpenOffice_org-it:%_prefix/ooo-2.0/program/resource/sw680it.res
Provides:       OpenOffice_org-it = %version
Obsoletes:      OpenOffice_org-it < %version
PreReq:         OpenOffice_org-ure = %version

%description -n OpenOffice_org-l10n-it
Italian localization files for OpenOffice.org. The localized help
content is in the package OpenOffice.org-help-it.



%endif
%if %test_build_langs >= 1

%package -n OpenOffice_org-l10n-ja
License:        LGPL v3 only
Summary:        Japanese Localization Files for OpenOffice.org
Group:          Productivity/Office/Suite
Provides:       locale(OpenOffice_org:ja)
Provides:       OpenOffice_org-ja:%_prefix/ooo-2.0/program/resource/sw680ja.res
Provides:       OpenOffice_org-ja = %version
Obsoletes:      OpenOffice_org-ja < %version
PreReq:         OpenOffice_org-ure = %version
Requires:       scalable-font-ja

%description -n OpenOffice_org-l10n-ja
Japanese localization files for OpenOffice.org. The localized help
content is in the package OpenOffice.org-help-ja.



%endif
%if %test_build_langs >= 2

%package -n OpenOffice_org-l10n-ka
License:        LGPL v3 only
Summary:        Georgian Localization Files for OpenOffice.org
Group:          Productivity/Office/Suite
Provides:       locale(OpenOffice_org:ka)
Provides:       OpenOffice_org-ka:%_prefix/ooo-2.0/program/resource/sw680ka.res
Provides:       OpenOffice_org-ka = %version
Obsoletes:      OpenOffice_org-ka < %version
PreReq:         OpenOffice_org-ure = %version

%description -n OpenOffice_org-l10n-ka
Georgian localization files for OpenOffice.org.



%package -n OpenOffice_org-l10n-km
License:        LGPL v3 only
Summary:        Khmer Localization Files for OpenOffice.org
Group:          Productivity/Office/Suite
Provides:       locale(OpenOffice_org:km)
Provides:       OpenOffice_org-km:%_prefix/ooo-2.0/program/resource/sw680km.res
Provides:       OpenOffice_org-km = %version
Obsoletes:      OpenOffice_org-km < %version
PreReq:         OpenOffice_org-ure = %version
#Requires:       scalable-font-km

%description -n OpenOffice_org-l10n-km
Khmer localization files for OpenOffice.org. The localized help content
is in the package OpenOffice.org-help-km.



%package -n OpenOffice_org-l10n-ko
License:        LGPL v3 only
Summary:        Korean Localization Files for OpenOffice.org
Group:          Productivity/Office/Suite
Provides:       locale(OpenOffice_org:ko)
Provides:       OpenOffice_org-ko:%_prefix/ooo-2.0/program/resource/sw680ko.res
Provides:       OpenOffice_org-ko = %version
Obsoletes:      OpenOffice_org-ko < %version
PreReq:         OpenOffice_org-ure = %version
Requires:       scalable-font-ko

%description -n OpenOffice_org-l10n-ko
Korean localization files for OpenOffice.org. The localized help
content is in the package OpenOffice.org-help-ko.



%package -n OpenOffice_org-l10n-lt
License:        LGPL v3 only
Summary:        Lithuanian Localization Files for OpenOffice.org
Group:          Productivity/Office/Suite
Provides:       locale(OpenOffice_org:lt)
Provides:       OpenOffice_org-lt:%_prefix/ooo-2.0/program/resource/sw680lt.res
Provides:       OpenOffice_org-lt = %version
Obsoletes:      OpenOffice_org-lt < %version
PreReq:         OpenOffice_org-ure = %version

%description -n OpenOffice_org-l10n-lt
Lithuanian localization files for OpenOffice.org.



%package -n OpenOffice_org-l10n-mk
License:        LGPL v3 only
Summary:        Macedonian Localization Files for OpenOffice.org
Group:          Productivity/Office/Suite
Provides:       locale(OpenOffice_org:mk)
Provides:       OpenOffice_org-mk:%_prefix/ooo-2.0/program/resource/sw680mk.res
Provides:       OpenOffice_org-mk = %version
Obsoletes:      OpenOffice_org-mk < %version
PreReq:         OpenOffice_org-ure = %version
Requires:       scalable-font-ru

%description -n OpenOffice_org-l10n-mk
Macedonian localization files for OpenOffice.org.



%package -n OpenOffice_org-l10n-nb
License:        LGPL v3 only
Summary:        Norwegian Bokmaal Localization Files for OpenOffice.org
Group:          Productivity/Office/Suite
Provides:       locale(OpenOffice_org:nb)
Provides:       OpenOffice_org-nb:%_prefix/ooo-2.0/program/resource/sw680nb.res
Provides:       OpenOffice_org-nb = %version
Obsoletes:      OpenOffice_org-nb < %version
PreReq:         OpenOffice_org-ure = %version

%description -n OpenOffice_org-l10n-nb
Norwegian Bokmaal localization files for OpenOffice.org.



%package -n OpenOffice_org-l10n-nl
License:        LGPL v3 only
Summary:        Dutch Localization Files for OpenOffice.org
Group:          Productivity/Office/Suite
Provides:       locale(OpenOffice_org:nl)
Provides:       OpenOffice_org-nl:%_prefix/ooo-2.0/program/resource/sw680nl.res
Provides:       OpenOffice_org-nl = %version
Obsoletes:      OpenOffice_org-nl < %version
PreReq:         OpenOffice_org-ure = %version

%description -n OpenOffice_org-l10n-nl
Dutch localization files for OpenOffice.org. The localized help content
is in the package OpenOffice.org-help-nl.



%package -n OpenOffice_org-l10n-nn
License:        LGPL v3 only
Summary:        Norwegian Nynorsk Localization Files for OpenOffice.org
Group:          Productivity/Office/Suite
Provides:       locale(OpenOffice_org:nn)
Provides:       OpenOffice_org-nn:%_prefix/ooo-2.0/program/resource/sw680nn.res
Provides:       OpenOffice_org-nn = %version
Obsoletes:      OpenOffice_org-nn < %version
PreReq:         OpenOffice_org-ure = %version

%description -n OpenOffice_org-l10n-nn
Norwegian Nynorsk localization files for OpenOffice.org.



%package -n OpenOffice_org-l10n-nr
License:        LGPL v3 only
Summary:        Ndebele Localization Files for OpenOffice.org
Group:          Productivity/Office/Suite
Provides:       locale(OpenOffice_org:nr)
Provides:       OpenOffice_org-nr:%_prefix/ooo-2.0/program/resource/sw680nr.res
Provides:       OpenOffice_org-nr = %version
Obsoletes:      OpenOffice_org-nr < %version
PreReq:         OpenOffice_org-ure = %version

%description -n OpenOffice_org-l10n-nr
Ndebele localization files for OpenOffice.org.



%package -n OpenOffice_org-l10n-pa-IN
License:        LGPL v3 only
Summary:        Punjabi Localization Files for OpenOffice.org
Group:          Productivity/Office/Suite
Provides:       locale(OpenOffice_org:pa_IN)
Provides:       OpenOffice_org-pa-IN:%_prefix/ooo-2.0/program/resource/sw680pa-IN.res
Provides:       OpenOffice_org-pa-IN = %version
Obsoletes:      OpenOffice_org-pa-IN < %version
PreReq:         OpenOffice_org-ure = %version
Requires:       scalable-font-pa

%description -n OpenOffice_org-l10n-pa-IN
Punjabi localization files for OpenOffice.org. The localized help
content is in the package OpenOffice.org-help-pa-IN.



%package -n OpenOffice_org-l10n-pl
License:        LGPL v3 only
Summary:        Polish Localization Files for OpenOffice.org
Group:          Productivity/Office/Suite
Provides:       locale(OpenOffice_org:pl)
Provides:       OpenOffice_org-pl:%_prefix/ooo-2.0/program/resource/sw680pl.res
Provides:       OpenOffice_org-pl = %version
Obsoletes:      OpenOffice_org-pl < %version
PreReq:         OpenOffice_org-ure = %version

%description -n OpenOffice_org-l10n-pl
Polish localization files for OpenOffice.org. The localized help
content is in the package OpenOffice.org-help-pl.



%package -n OpenOffice_org-l10n-pt
License:        LGPL v3 only
Summary:        Portuguese Localization Files for OpenOffice.org
Group:          Productivity/Office/Suite
Provides:       locale(OpenOffice_org:pt)
Provides:       OpenOffice_org-pt:%_prefix/ooo-2.0/program/resource/sw680pt.res
Provides:       OpenOffice_org-pt = %version
Obsoletes:      OpenOffice_org-pt < %version
PreReq:         OpenOffice_org-ure = %version

%description -n OpenOffice_org-l10n-pt
Portuguese localization files for OpenOffice.org. The localized help
content is in the package OpenOffice.org-help-pt.



%package -n OpenOffice_org-l10n-pt-BR
License:        LGPL v3 only
Summary:        Brazilian Portuguese Localization Files for OpenOffice.org
Group:          Productivity/Office/Suite
Provides:       locale(OpenOffice_org:pt_BR)
Provides:       OpenOffice_org-pt-BR:%_prefix/ooo-2.0/program/resource/sw680pt-BR.res
Provides:       OpenOffice_org-pt-BR = %version
Obsoletes:      OpenOffice_org-pt-BR < %version
PreReq:         OpenOffice_org-ure = %version

%description -n OpenOffice_org-l10n-pt-BR
Brazilian Portuguese localization files for OpenOffice.org. The
localized help content is in the package OpenOffice.org-help-pt-BR.



%package -n OpenOffice_org-l10n-ru
License:        LGPL v3 only
Summary:        Russian Localization Files for OpenOffice.org
Group:          Productivity/Office/Suite
Provides:       locale(OpenOffice_org:ru)
Provides:       OpenOffice_org-ru:%_prefix/ooo-2.0/program/resource/sw680ru.res
Provides:       OpenOffice_org-ru = %version
Obsoletes:      OpenOffice_org-ru < %version
PreReq:         OpenOffice_org-ure = %version
Provides:       locale(OpenOffice_org:ru)
Requires:       scalable-font-ru

%description -n OpenOffice_org-l10n-ru
Russian localization files for OpenOffice.org. The localized help
content is in the package OpenOffice.org-help-ru.



%package -n OpenOffice_org-l10n-rw
License:        LGPL v3 only
Summary:        Kinyarwanda Localization Files for OpenOffice.org
Group:          Productivity/Office/Suite
Provides:       locale(OpenOffice_org:rw)
Provides:       OpenOffice_org-rw:%_prefix/ooo-2.0/program/resource/sw680rw.res
Provides:       OpenOffice_org-rw = %version
Obsoletes:      OpenOffice_org-rw < %version
PreReq:         OpenOffice_org-ure = %version

%description -n OpenOffice_org-l10n-rw
Kinyarwanda localization files for OpenOffice.org.



%package -n OpenOffice_org-l10n-sh
License:        LGPL v3 only
Summary:        Latin Serbian Localization Files for OpenOffice.org
Group:          Productivity/Office/Suite
Provides:       locale(OpenOffice_org:sh)
Provides:       OpenOffice_org-sh:%_prefix/ooo-2.0/program/resource/sw680sh.res
Provides:       OpenOffice_org-sh = %version
Obsoletes:      OpenOffice_org-sh < %version
PreReq:         OpenOffice_org-ure = %version
Provides:       OpenOffice_org-sh-YU:%_prefix/ooo-2.0/program/resource/sw680sh-YU.res
Provides:       OpenOffice_org-sh-YU = %version
Obsoletes:      OpenOffice_org-sh-YU < %version

%description -n OpenOffice_org-l10n-sh
Latin Serbian localization files for OpenOffice.org.



%package -n OpenOffice_org-l10n-sk
License:        LGPL v3 only
Summary:        Slovak Localization Files for OpenOffice.org
Group:          Productivity/Office/Suite
Provides:       locale(OpenOffice_org:sk)
Provides:       OpenOffice_org-sk:%_prefix/ooo-2.0/program/resource/sw680sk.res
Provides:       OpenOffice_org-sk = %version
Obsoletes:      OpenOffice_org-sk < %version
PreReq:         OpenOffice_org-ure = %version
PreReq:         coreutils

%description -n OpenOffice_org-l10n-sk
Slovak localization files for OpenOffice.org.



%package -n OpenOffice_org-l10n-sl
License:        LGPL v3 only
Summary:        Slovene Localization Files for OpenOffice.org
Group:          Productivity/Office/Suite
Provides:       locale(OpenOffice_org:sl)
Provides:       OpenOffice_org-sl:%_prefix/ooo-2.0/program/resource/sw680sl.res
Provides:       OpenOffice_org-sl = %version
Obsoletes:      OpenOffice_org-sl < %version
PreReq:         OpenOffice_org-ure = %version

%description -n OpenOffice_org-l10n-sl
Slovene localization files for OpenOffice.org. The localized help
content is in the package OpenOffice.org-help-sl.



%package -n OpenOffice_org-l10n-sr
License:        LGPL v3 only
Summary:        Serbian Localization Files for OpenOffice.org
Group:          Productivity/Office/Suite
Provides:       locale(OpenOffice_org:sr)
Provides:       OpenOffice_org-sr:%_prefix/ooo-2.0/program/resource/sw680sr.res
Provides:       OpenOffice_org-sr = %version
Obsoletes:      OpenOffice_org-sr < %version
PreReq:         OpenOffice_org-ure = %version
Requires:       scalable-font-ru
Provides:       OpenOffice_org-sr-CS:%_prefix/ooo-2.0/program/resource/sw680sr-CS.res
Provides:       OpenOffice_org-sr-CS = %version
Obsoletes:      OpenOffice_org-sr-CS < %version

%description -n OpenOffice_org-l10n-sr
Serbian localization files for OpenOffice.org.



%package -n OpenOffice_org-l10n-ss
License:        LGPL v3 only
Summary:        Swazi Localization Files for OpenOffice.org
Group:          Productivity/Office/Suite
Provides:       locale(OpenOffice_org:ss)
Provides:       OpenOffice_org-ss:%_prefix/ooo-2.0/program/resource/sw680ss.res
Provides:       OpenOffice_org-ss = %version
Obsoletes:      OpenOffice_org-ss < %version
PreReq:         OpenOffice_org-ure = %version

%description -n OpenOffice_org-l10n-ss
Swazi localization files for OpenOffice.org.



%package -n OpenOffice_org-l10n-st
License:        LGPL v3 only
Summary:        Sotho Localization Files for OpenOffice.org
Group:          Productivity/Office/Suite
Provides:       locale(OpenOffice_org:st)
Provides:       OpenOffice_org-st:%_prefix/ooo-2.0/program/resource/sw680st.res
Provides:       OpenOffice_org-st = %version
Obsoletes:      OpenOffice_org-st < %version
PreReq:         OpenOffice_org-ure = %version

%description -n OpenOffice_org-l10n-st
Sotho localization files for OpenOffice.org.



%package -n OpenOffice_org-l10n-sv
License:        LGPL v3 only
Summary:        Swedish Localization Files for OpenOffice.org
Group:          Productivity/Office/Suite
Provides:       locale(OpenOffice_org:sv)
Provides:       OpenOffice_org-sv:%_prefix/ooo-2.0/program/resource/sw680sv.res
Provides:       OpenOffice_org-sv = %version
Obsoletes:      OpenOffice_org-sv < %version
PreReq:         OpenOffice_org-ure = %version

%description -n OpenOffice_org-l10n-sv
Swedish localization files for OpenOffice.org. The localized help
content is in the package OpenOffice.org-help-sv.



%package -n OpenOffice_org-l10n-tg
License:        LGPL v3 only
Summary:        Tajiki Localization Files for OpenOffice.org
Group:          Productivity/Office/Suite
Provides:       locale(OpenOffice_org:tg)
Provides:       OpenOffice_org-tg:%_prefix/ooo-2.0/program/resource/sw680tg.res
Provides:       OpenOffice_org-tg = %version
Obsoletes:      OpenOffice_org-tg < %version
PreReq:         OpenOffice_org-ure = %version

%description -n OpenOffice_org-l10n-tg
Tajiki localization files for OpenOffice.org.



%package -n OpenOffice_org-l10n-th
License:        LGPL v3 only
Summary:        Thai Localization Files for OpenOffice.org
Group:          Productivity/Office/Suite
Provides:       locale(OpenOffice_org:th)
Provides:       OpenOffice_org-th:%_prefix/ooo-2.0/program/resource/sw680th.res
Provides:       OpenOffice_org-th = %version
Obsoletes:      OpenOffice_org-th < %version
PreReq:         OpenOffice_org-ure = %version

%description -n OpenOffice_org-l10n-th
Thai localization files for OpenOffice.org.



%package -n OpenOffice_org-l10n-tr
License:        LGPL v3 only
Summary:        Turkish Localization Files for OpenOffice.org
Group:          Productivity/Office/Suite
Provides:       locale(OpenOffice_org:tr)
Provides:       OpenOffice_org-tr:%_prefix/ooo-2.0/program/resource/sw680tr.res
Provides:       OpenOffice_org-tr = %version
Obsoletes:      OpenOffice_org-tr < %version
PreReq:         OpenOffice_org-ure = %version

%description -n OpenOffice_org-l10n-tr
Turkish localization files for OpenOffice.org.



%package -n OpenOffice_org-l10n-ts
License:        LGPL v3 only
Summary:        Tsonga Localization Files for OpenOffice.org
Group:          Productivity/Office/Suite
Provides:       locale(OpenOffice_org:ts)
Provides:       OpenOffice_org-ts:%_prefix/ooo-2.0/program/resource/sw680ts.res
Provides:       OpenOffice_org-ts = %version
Obsoletes:      OpenOffice_org-ts < %version
PreReq:         OpenOffice_org-ure = %version

%description -n OpenOffice_org-l10n-ts
Tsonga localization files for OpenOffice.org.



%package -n OpenOffice_org-l10n-uk
License:        LGPL v3 only
Summary:        Ukrainian Localization Files for OpenOffice.org
Group:          Productivity/Office/Suite
Provides:       locale(OpenOffice_org:uk)
Provides:       OpenOffice_org-uk:%_prefix/ooo-2.0/program/resource/sw680uk.res
Provides:       OpenOffice_org-uk = %version
Obsoletes:      OpenOffice_org-uk < %version
PreReq:         OpenOffice_org-ure = %version

%description -n OpenOffice_org-l10n-uk
Ukrainian localization files for OpenOffice.org.



%package -n OpenOffice_org-l10n-ve
License:        LGPL v3 only
Summary:        Venda Localization Files for OpenOffice.org
Group:          Productivity/Office/Suite
Provides:       locale(OpenOffice_org:ve)
Provides:       OpenOffice_org-ve:%_prefix/ooo-2.0/program/resource/sw680ve.res
Provides:       OpenOffice_org-ve = %version
Obsoletes:      OpenOffice_org-ve < %version
PreReq:         OpenOffice_org-ure = %version

%description -n OpenOffice_org-l10n-ve
Venda localization files for OpenOffice.org.



%package -n OpenOffice_org-l10n-vi
License:        LGPL v3 only
Summary:        Vietnamese Localization Files for OpenOffice.org
Group:          Productivity/Office/Suite
Provides:       locale(OpenOffice_org:vi)
Provides:       OpenOffice_org-vi:%_prefix/ooo-2.0/program/resource/sw680vi.res
Provides:       OpenOffice_org-vi = %version
Obsoletes:      OpenOffice_org-vi < %version
PreReq:         OpenOffice_org-ure = %version

%description -n OpenOffice_org-l10n-vi
Vietnamese localization files for OpenOffice.org.



%package -n OpenOffice_org-l10n-xh
License:        LGPL v3 only
Summary:        Xhosa Localization Files for OpenOffice.org
Group:          Productivity/Office/Suite
Provides:       locale(OpenOffice_org:xh)
Provides:       OpenOffice_org-xh:%_prefix/ooo-2.0/program/resource/sw680xh.res
Provides:       OpenOffice_org-xh = %version
Obsoletes:      OpenOffice_org-xh < %version
PreReq:         OpenOffice_org-ure = %version

%description -n OpenOffice_org-l10n-xh
Xhosa localization files for OpenOffice.org.



%package -n OpenOffice_org-l10n-zh-CN
License:        LGPL v3 only
Summary:        Chinese Simplified Localization Files for OpenOffice.org
Group:          Productivity/Office/Suite
Provides:       locale(OpenOffice_org:zh_CN)
Provides:       OpenOffice_org-zh-CN:%_prefix/ooo-2.0/program/resource/sw680zh-CN.res
Provides:       OpenOffice_org-zh-CN = %version
Obsoletes:      OpenOffice_org-zh-CN < %version
PreReq:         OpenOffice_org-ure = %version
Requires:       scalable-font-zh-CN

%description -n OpenOffice_org-l10n-zh-CN
Chinese simplified localization files for OpenOffice.org. The localized
help content is in the package OpenOffice.org-help-zh-CN.



%package -n OpenOffice_org-l10n-zh-TW
License:        LGPL v3 only
Summary:        Chinese Traditional Localization Files for OpenOffice.org
Group:          Productivity/Office/Suite
Provides:       locale(OpenOffice_org:zh_TW)
Provides:       OpenOffice_org-zh-TW:%_prefix/ooo-2.0/program/resource/sw680zh-TW.res
Provides:       OpenOffice_org-zh-TW = %version
Obsoletes:      OpenOffice_org-zh-TW < %version
PreReq:         OpenOffice_org-ure = %version
Requires:       scalable-font-zh-TW

%description -n OpenOffice_org-l10n-zh-TW
Chinese traditional localization files for OpenOffice.org. The
localized help content is in the package OpenOffice.org-help-zh-TW.



%package -n OpenOffice_org-l10n-zu
License:        LGPL v3 only
Summary:        Zulu Localization Files for OpenOffice.org
Group:          Productivity/Office/Suite
Provides:       locale(OpenOffice_org:zu)
Provides:       OpenOffice_org-zu:%_prefix/ooo-2.0/program/resource/sw680zu.res
Provides:       OpenOffice_org-zu = %version
Obsoletes:      OpenOffice_org-zu < %version
PreReq:         OpenOffice_org-ure = %version

%description -n OpenOffice_org-l10n-zu
Zulu localization files for OpenOffice.org.



%endif
####################################################
# End of a section generated by ooo-l10n-gen-spec
####################################################

%prep

%build

%install
# setup env.
export OO_INSTDIR=%{_libdir}/%ooo_home
export OO_TOOLSDIR=$OO_INSTDIR/ooo-build/bin
export DESTDIR=$RPM_BUILD_ROOT
$OO_TOOLSDIR/piece/install-l10n-merged %piece %ooo_build_tag

%clean
rm -rf $RPM_BUILD_ROOT
####################################################
# Start of a section generated by ooo-l10n-gen-spec
# Do not edit!
####################################################
# FIXME: call script that links noarch stuff to the ooo-home
# it will be better to fix OOo to find the noarch stuff
# on the right place
#
# l10n scripts
#
%if %test_build_langs >= 2
# af
%posttrans -n OpenOffice_org-l10n-af
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/files-l10n-af.txt || true

%preun -n OpenOffice_org-l10n-af
test "$1" = "0" && cp %_datadir/%ooo_home/files-l10n-af.txt %_datadir/%ooo_home/files-l10n-af.txt.postun || true

%postun -n OpenOffice_org-l10n-af
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/files-l10n-af.txt.postun || true
rm -f %_datadir/%ooo_home/files-l10n-af.txt.postun 2>/dev/null
# ar
%posttrans -n OpenOffice_org-l10n-ar
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/files-l10n-ar.txt || true

%preun -n OpenOffice_org-l10n-ar
test "$1" = "0" && cp %_datadir/%ooo_home/files-l10n-ar.txt %_datadir/%ooo_home/files-l10n-ar.txt.postun || true

%postun -n OpenOffice_org-l10n-ar
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/files-l10n-ar.txt.postun || true
rm -f %_datadir/%ooo_home/files-l10n-ar.txt.postun 2>/dev/null
# be-BY
%posttrans -n OpenOffice_org-l10n-be-BY
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/files-l10n-be_BY.txt || true

%preun -n OpenOffice_org-l10n-be-BY
test "$1" = "0" && cp %_datadir/%ooo_home/files-l10n-be_BY.txt %_datadir/%ooo_home/files-l10n-be_BY.txt.postun || true

%postun -n OpenOffice_org-l10n-be-BY
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/files-l10n-be_BY.txt.postun || true
rm -f %_datadir/%ooo_home/files-l10n-be_BY.txt.postun 2>/dev/null
# bg
%posttrans -n OpenOffice_org-l10n-bg
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/files-l10n-bg.txt || true

%preun -n OpenOffice_org-l10n-bg
test "$1" = "0" && cp %_datadir/%ooo_home/files-l10n-bg.txt %_datadir/%ooo_home/files-l10n-bg.txt.postun || true

%postun -n OpenOffice_org-l10n-bg
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/files-l10n-bg.txt.postun || true
rm -f %_datadir/%ooo_home/files-l10n-bg.txt.postun 2>/dev/null
# br
%posttrans -n OpenOffice_org-l10n-br
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/files-l10n-br.txt || true

%preun -n OpenOffice_org-l10n-br
test "$1" = "0" && cp %_datadir/%ooo_home/files-l10n-br.txt %_datadir/%ooo_home/files-l10n-br.txt.postun || true

%postun -n OpenOffice_org-l10n-br
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/files-l10n-br.txt.postun || true
rm -f %_datadir/%ooo_home/files-l10n-br.txt.postun 2>/dev/null
# ca
%posttrans -n OpenOffice_org-l10n-ca
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/files-l10n-ca.txt || true

%preun -n OpenOffice_org-l10n-ca
test "$1" = "0" && cp %_datadir/%ooo_home/files-l10n-ca.txt %_datadir/%ooo_home/files-l10n-ca.txt.postun || true

%postun -n OpenOffice_org-l10n-ca
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/files-l10n-ca.txt.postun || true
rm -f %_datadir/%ooo_home/files-l10n-ca.txt.postun 2>/dev/null
%endif
%if %test_build_langs >= 1
# cs
%posttrans -n OpenOffice_org-l10n-cs
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/files-l10n-cs.txt || true

%preun -n OpenOffice_org-l10n-cs
test "$1" = "0" && cp %_datadir/%ooo_home/files-l10n-cs.txt %_datadir/%ooo_home/files-l10n-cs.txt.postun || true

%postun -n OpenOffice_org-l10n-cs
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/files-l10n-cs.txt.postun || true
rm -f %_datadir/%ooo_home/files-l10n-cs.txt.postun 2>/dev/null
%endif
%if %test_build_langs >= 2
# cy
%posttrans -n OpenOffice_org-l10n-cy
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/files-l10n-cy.txt || true

%preun -n OpenOffice_org-l10n-cy
test "$1" = "0" && cp %_datadir/%ooo_home/files-l10n-cy.txt %_datadir/%ooo_home/files-l10n-cy.txt.postun || true

%postun -n OpenOffice_org-l10n-cy
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/files-l10n-cy.txt.postun || true
rm -f %_datadir/%ooo_home/files-l10n-cy.txt.postun 2>/dev/null
# da
%posttrans -n OpenOffice_org-l10n-da
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/files-l10n-da.txt || true

%preun -n OpenOffice_org-l10n-da
test "$1" = "0" && cp %_datadir/%ooo_home/files-l10n-da.txt %_datadir/%ooo_home/files-l10n-da.txt.postun || true

%postun -n OpenOffice_org-l10n-da
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/files-l10n-da.txt.postun || true
rm -f %_datadir/%ooo_home/files-l10n-da.txt.postun 2>/dev/null
%endif
%if %test_build_langs >= 1
# de
%posttrans -n OpenOffice_org-l10n-de
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/files-l10n-de.txt || true

%preun -n OpenOffice_org-l10n-de
test "$1" = "0" && cp %_datadir/%ooo_home/files-l10n-de.txt %_datadir/%ooo_home/files-l10n-de.txt.postun || true

%postun -n OpenOffice_org-l10n-de
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/files-l10n-de.txt.postun || true
rm -f %_datadir/%ooo_home/files-l10n-de.txt.postun 2>/dev/null
%endif
%if %test_build_langs >= 2
# el
%posttrans -n OpenOffice_org-l10n-el
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/files-l10n-el.txt || true

%preun -n OpenOffice_org-l10n-el
test "$1" = "0" && cp %_datadir/%ooo_home/files-l10n-el.txt %_datadir/%ooo_home/files-l10n-el.txt.postun || true

%postun -n OpenOffice_org-l10n-el
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/files-l10n-el.txt.postun || true
rm -f %_datadir/%ooo_home/files-l10n-el.txt.postun 2>/dev/null
# en-GB
%posttrans -n OpenOffice_org-l10n-en-GB
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/files-l10n-en_GB.txt || true

%preun -n OpenOffice_org-l10n-en-GB
test "$1" = "0" && cp %_datadir/%ooo_home/files-l10n-en_GB.txt %_datadir/%ooo_home/files-l10n-en_GB.txt.postun || true

%postun -n OpenOffice_org-l10n-en-GB
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/files-l10n-en_GB.txt.postun || true
rm -f %_datadir/%ooo_home/files-l10n-en_GB.txt.postun 2>/dev/null
%endif
%if %test_build_langs >= 2
# en-ZA
%posttrans -n OpenOffice_org-l10n-en-ZA
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/files-l10n-en_ZA.txt || true

%preun -n OpenOffice_org-l10n-en-ZA
test "$1" = "0" && cp %_datadir/%ooo_home/files-l10n-en_ZA.txt %_datadir/%ooo_home/files-l10n-en_ZA.txt.postun || true

%postun -n OpenOffice_org-l10n-en-ZA
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/files-l10n-en_ZA.txt.postun || true
rm -f %_datadir/%ooo_home/files-l10n-en_ZA.txt.postun 2>/dev/null
# es
%posttrans -n OpenOffice_org-l10n-es
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/files-l10n-es.txt || true

%preun -n OpenOffice_org-l10n-es
test "$1" = "0" && cp %_datadir/%ooo_home/files-l10n-es.txt %_datadir/%ooo_home/files-l10n-es.txt.postun || true

%postun -n OpenOffice_org-l10n-es
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/files-l10n-es.txt.postun || true
rm -f %_datadir/%ooo_home/files-l10n-es.txt.postun 2>/dev/null
# et
%posttrans -n OpenOffice_org-l10n-et
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/files-l10n-et.txt || true

%preun -n OpenOffice_org-l10n-et
test "$1" = "0" && cp %_datadir/%ooo_home/files-l10n-et.txt %_datadir/%ooo_home/files-l10n-et.txt.postun || true

%postun -n OpenOffice_org-l10n-et
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/files-l10n-et.txt.postun || true
rm -f %_datadir/%ooo_home/files-l10n-et.txt.postun 2>/dev/null
# fi
%posttrans -n OpenOffice_org-l10n-fi
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/files-l10n-fi.txt || true

%preun -n OpenOffice_org-l10n-fi
test "$1" = "0" && cp %_datadir/%ooo_home/files-l10n-fi.txt %_datadir/%ooo_home/files-l10n-fi.txt.postun || true

%postun -n OpenOffice_org-l10n-fi
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/files-l10n-fi.txt.postun || true
rm -f %_datadir/%ooo_home/files-l10n-fi.txt.postun 2>/dev/null
# fr
%posttrans -n OpenOffice_org-l10n-fr
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/files-l10n-fr.txt || true

%preun -n OpenOffice_org-l10n-fr
test "$1" = "0" && cp %_datadir/%ooo_home/files-l10n-fr.txt %_datadir/%ooo_home/files-l10n-fr.txt.postun || true

%postun -n OpenOffice_org-l10n-fr
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/files-l10n-fr.txt.postun || true
rm -f %_datadir/%ooo_home/files-l10n-fr.txt.postun 2>/dev/null
# ga
%posttrans -n OpenOffice_org-l10n-ga
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/files-l10n-ga.txt || true

%preun -n OpenOffice_org-l10n-ga
test "$1" = "0" && cp %_datadir/%ooo_home/files-l10n-ga.txt %_datadir/%ooo_home/files-l10n-ga.txt.postun || true

%postun -n OpenOffice_org-l10n-ga
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/files-l10n-ga.txt.postun || true
rm -f %_datadir/%ooo_home/files-l10n-ga.txt.postun 2>/dev/null
# gl
%posttrans -n OpenOffice_org-l10n-gl
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/files-l10n-gl.txt || true

%preun -n OpenOffice_org-l10n-gl
test "$1" = "0" && cp %_datadir/%ooo_home/files-l10n-gl.txt %_datadir/%ooo_home/files-l10n-gl.txt.postun || true

%postun -n OpenOffice_org-l10n-gl
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/files-l10n-gl.txt.postun || true
rm -f %_datadir/%ooo_home/files-l10n-gl.txt.postun 2>/dev/null
# gu-IN
%posttrans -n OpenOffice_org-l10n-gu-IN
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/files-l10n-gu_IN.txt || true

%preun -n OpenOffice_org-l10n-gu-IN
test "$1" = "0" && cp %_datadir/%ooo_home/files-l10n-gu_IN.txt %_datadir/%ooo_home/files-l10n-gu_IN.txt.postun || true

%postun -n OpenOffice_org-l10n-gu-IN
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/files-l10n-gu_IN.txt.postun || true
rm -f %_datadir/%ooo_home/files-l10n-gu_IN.txt.postun 2>/dev/null
# he
%posttrans -n OpenOffice_org-l10n-he
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/files-l10n-he.txt || true

%preun -n OpenOffice_org-l10n-he
test "$1" = "0" && cp %_datadir/%ooo_home/files-l10n-he.txt %_datadir/%ooo_home/files-l10n-he.txt.postun || true

%postun -n OpenOffice_org-l10n-he
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/files-l10n-he.txt.postun || true
rm -f %_datadir/%ooo_home/files-l10n-he.txt.postun 2>/dev/null
# hi-IN
%posttrans -n OpenOffice_org-l10n-hi-IN
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/files-l10n-hi_IN.txt || true

%preun -n OpenOffice_org-l10n-hi-IN
test "$1" = "0" && cp %_datadir/%ooo_home/files-l10n-hi_IN.txt %_datadir/%ooo_home/files-l10n-hi_IN.txt.postun || true

%postun -n OpenOffice_org-l10n-hi-IN
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/files-l10n-hi_IN.txt.postun || true
rm -f %_datadir/%ooo_home/files-l10n-hi_IN.txt.postun 2>/dev/null
# hr
%posttrans -n OpenOffice_org-l10n-hr
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/files-l10n-hr.txt || true

%preun -n OpenOffice_org-l10n-hr
test "$1" = "0" && cp %_datadir/%ooo_home/files-l10n-hr.txt %_datadir/%ooo_home/files-l10n-hr.txt.postun || true

%postun -n OpenOffice_org-l10n-hr
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/files-l10n-hr.txt.postun || true
rm -f %_datadir/%ooo_home/files-l10n-hr.txt.postun 2>/dev/null
%endif
%if %test_build_langs >= 1
# hu
%posttrans -n OpenOffice_org-l10n-hu
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/files-l10n-hu.txt || true

%preun -n OpenOffice_org-l10n-hu
test "$1" = "0" && cp %_datadir/%ooo_home/files-l10n-hu.txt %_datadir/%ooo_home/files-l10n-hu.txt.postun || true

%postun -n OpenOffice_org-l10n-hu
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/files-l10n-hu.txt.postun || true
rm -f %_datadir/%ooo_home/files-l10n-hu.txt.postun 2>/dev/null
%endif
%if %test_build_langs >= 2
# it
%posttrans -n OpenOffice_org-l10n-it
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/files-l10n-it.txt || true

%preun -n OpenOffice_org-l10n-it
test "$1" = "0" && cp %_datadir/%ooo_home/files-l10n-it.txt %_datadir/%ooo_home/files-l10n-it.txt.postun || true

%postun -n OpenOffice_org-l10n-it
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/files-l10n-it.txt.postun || true
rm -f %_datadir/%ooo_home/files-l10n-it.txt.postun 2>/dev/null
%endif
%if %test_build_langs >= 1
# ja
%posttrans -n OpenOffice_org-l10n-ja
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/files-l10n-ja.txt || true

%preun -n OpenOffice_org-l10n-ja
test "$1" = "0" && cp %_datadir/%ooo_home/files-l10n-ja.txt %_datadir/%ooo_home/files-l10n-ja.txt.postun || true

%postun -n OpenOffice_org-l10n-ja
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/files-l10n-ja.txt.postun || true
rm -f %_datadir/%ooo_home/files-l10n-ja.txt.postun 2>/dev/null
%endif
%if %test_build_langs >= 2
# ka
%posttrans -n OpenOffice_org-l10n-ka
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/files-l10n-ka.txt || true

%preun -n OpenOffice_org-l10n-ka
test "$1" = "0" && cp %_datadir/%ooo_home/files-l10n-ka.txt %_datadir/%ooo_home/files-l10n-ka.txt.postun || true

%postun -n OpenOffice_org-l10n-ka
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/files-l10n-ka.txt.postun || true
rm -f %_datadir/%ooo_home/files-l10n-ka.txt.postun 2>/dev/null
# km
%posttrans -n OpenOffice_org-l10n-km
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/files-l10n-km.txt || true

%preun -n OpenOffice_org-l10n-km
test "$1" = "0" && cp %_datadir/%ooo_home/files-l10n-km.txt %_datadir/%ooo_home/files-l10n-km.txt.postun || true

%postun -n OpenOffice_org-l10n-km
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/files-l10n-km.txt.postun || true
rm -f %_datadir/%ooo_home/files-l10n-km.txt.postun 2>/dev/null
# ko
%posttrans -n OpenOffice_org-l10n-ko
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/files-l10n-ko.txt || true

%preun -n OpenOffice_org-l10n-ko
test "$1" = "0" && cp %_datadir/%ooo_home/files-l10n-ko.txt %_datadir/%ooo_home/files-l10n-ko.txt.postun || true

%postun -n OpenOffice_org-l10n-ko
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/files-l10n-ko.txt.postun || true
rm -f %_datadir/%ooo_home/files-l10n-ko.txt.postun 2>/dev/null
# lt
%posttrans -n OpenOffice_org-l10n-lt
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/files-l10n-lt.txt || true

%preun -n OpenOffice_org-l10n-lt
test "$1" = "0" && cp %_datadir/%ooo_home/files-l10n-lt.txt %_datadir/%ooo_home/files-l10n-lt.txt.postun || true

%postun -n OpenOffice_org-l10n-lt
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/files-l10n-lt.txt.postun || true
rm -f %_datadir/%ooo_home/files-l10n-lt.txt.postun 2>/dev/null
# mk
%posttrans -n OpenOffice_org-l10n-mk
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/files-l10n-mk.txt || true

%preun -n OpenOffice_org-l10n-mk
test "$1" = "0" && cp %_datadir/%ooo_home/files-l10n-mk.txt %_datadir/%ooo_home/files-l10n-mk.txt.postun || true

%postun -n OpenOffice_org-l10n-mk
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/files-l10n-mk.txt.postun || true
rm -f %_datadir/%ooo_home/files-l10n-mk.txt.postun 2>/dev/null
# nb
%posttrans -n OpenOffice_org-l10n-nb
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/files-l10n-nb.txt || true

%preun -n OpenOffice_org-l10n-nb
test "$1" = "0" && cp %_datadir/%ooo_home/files-l10n-nb.txt %_datadir/%ooo_home/files-l10n-nb.txt.postun || true

%postun -n OpenOffice_org-l10n-nb
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/files-l10n-nb.txt.postun || true
rm -f %_datadir/%ooo_home/files-l10n-nb.txt.postun 2>/dev/null
# nl
%posttrans -n OpenOffice_org-l10n-nl
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/files-l10n-nl.txt || true

%preun -n OpenOffice_org-l10n-nl
test "$1" = "0" && cp %_datadir/%ooo_home/files-l10n-nl.txt %_datadir/%ooo_home/files-l10n-nl.txt.postun || true

%postun -n OpenOffice_org-l10n-nl
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/files-l10n-nl.txt.postun || true
rm -f %_datadir/%ooo_home/files-l10n-nl.txt.postun 2>/dev/null
# nn
%posttrans -n OpenOffice_org-l10n-nn
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/files-l10n-nn.txt || true

%preun -n OpenOffice_org-l10n-nn
test "$1" = "0" && cp %_datadir/%ooo_home/files-l10n-nn.txt %_datadir/%ooo_home/files-l10n-nn.txt.postun || true

%postun -n OpenOffice_org-l10n-nn
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/files-l10n-nn.txt.postun || true
rm -f %_datadir/%ooo_home/files-l10n-nn.txt.postun 2>/dev/null
# nr
%posttrans -n OpenOffice_org-l10n-nr
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/files-l10n-nr.txt || true

%preun -n OpenOffice_org-l10n-nr
test "$1" = "0" && cp %_datadir/%ooo_home/files-l10n-nr.txt %_datadir/%ooo_home/files-l10n-nr.txt.postun || true

%postun -n OpenOffice_org-l10n-nr
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/files-l10n-nr.txt.postun || true
rm -f %_datadir/%ooo_home/files-l10n-nr.txt.postun 2>/dev/null
# pa-IN
%posttrans -n OpenOffice_org-l10n-pa-IN
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/files-l10n-pa_IN.txt || true

%preun -n OpenOffice_org-l10n-pa-IN
test "$1" = "0" && cp %_datadir/%ooo_home/files-l10n-pa_IN.txt %_datadir/%ooo_home/files-l10n-pa_IN.txt.postun || true

%postun -n OpenOffice_org-l10n-pa-IN
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/files-l10n-pa_IN.txt.postun || true
rm -f %_datadir/%ooo_home/files-l10n-pa_IN.txt.postun 2>/dev/null
# pl
%posttrans -n OpenOffice_org-l10n-pl
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/files-l10n-pl.txt || true

%preun -n OpenOffice_org-l10n-pl
test "$1" = "0" && cp %_datadir/%ooo_home/files-l10n-pl.txt %_datadir/%ooo_home/files-l10n-pl.txt.postun || true

%postun -n OpenOffice_org-l10n-pl
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/files-l10n-pl.txt.postun || true
rm -f %_datadir/%ooo_home/files-l10n-pl.txt.postun 2>/dev/null
# pt
%posttrans -n OpenOffice_org-l10n-pt
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/files-l10n-pt.txt || true

%preun -n OpenOffice_org-l10n-pt
test "$1" = "0" && cp %_datadir/%ooo_home/files-l10n-pt.txt %_datadir/%ooo_home/files-l10n-pt.txt.postun || true

%postun -n OpenOffice_org-l10n-pt
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/files-l10n-pt.txt.postun || true
rm -f %_datadir/%ooo_home/files-l10n-pt.txt.postun 2>/dev/null
# pt-BR
%posttrans -n OpenOffice_org-l10n-pt-BR
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/files-l10n-pt_BR.txt || true

%preun -n OpenOffice_org-l10n-pt-BR
test "$1" = "0" && cp %_datadir/%ooo_home/files-l10n-pt_BR.txt %_datadir/%ooo_home/files-l10n-pt_BR.txt.postun || true

%postun -n OpenOffice_org-l10n-pt-BR
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/files-l10n-pt_BR.txt.postun || true
rm -f %_datadir/%ooo_home/files-l10n-pt_BR.txt.postun 2>/dev/null
# ru
%posttrans -n OpenOffice_org-l10n-ru
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/files-l10n-ru.txt || true

%preun -n OpenOffice_org-l10n-ru
test "$1" = "0" && cp %_datadir/%ooo_home/files-l10n-ru.txt %_datadir/%ooo_home/files-l10n-ru.txt.postun || true

%postun -n OpenOffice_org-l10n-ru
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/files-l10n-ru.txt.postun || true
rm -f %_datadir/%ooo_home/files-l10n-ru.txt.postun 2>/dev/null
# rw
%posttrans -n OpenOffice_org-l10n-rw
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/files-l10n-rw.txt || true

%preun -n OpenOffice_org-l10n-rw
test "$1" = "0" && cp %_datadir/%ooo_home/files-l10n-rw.txt %_datadir/%ooo_home/files-l10n-rw.txt.postun || true

%postun -n OpenOffice_org-l10n-rw
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/files-l10n-rw.txt.postun || true
rm -f %_datadir/%ooo_home/files-l10n-rw.txt.postun 2>/dev/null
# sh
%posttrans -n OpenOffice_org-l10n-sh
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/files-l10n-sh.txt || true

%preun -n OpenOffice_org-l10n-sh
test "$1" = "0" && cp %_datadir/%ooo_home/files-l10n-sh.txt %_datadir/%ooo_home/files-l10n-sh.txt.postun || true

%postun -n OpenOffice_org-l10n-sh
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/files-l10n-sh.txt.postun || true
rm -f %_datadir/%ooo_home/files-l10n-sh.txt.postun 2>/dev/null
# sk
%posttrans -n OpenOffice_org-l10n-sk
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/files-l10n-sk.txt || true

%preun -n OpenOffice_org-l10n-sk
test "$1" = "0" && cp %_datadir/%ooo_home/files-l10n-sk.txt %_datadir/%ooo_home/files-l10n-sk.txt.postun || true

%postun -n OpenOffice_org-l10n-sk
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/files-l10n-sk.txt.postun || true
rm -f %_datadir/%ooo_home/files-l10n-sk.txt.postun 2>/dev/null
# sl
%posttrans -n OpenOffice_org-l10n-sl
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/files-l10n-sl.txt || true

%preun -n OpenOffice_org-l10n-sl
test "$1" = "0" && cp %_datadir/%ooo_home/files-l10n-sl.txt %_datadir/%ooo_home/files-l10n-sl.txt.postun || true

%postun -n OpenOffice_org-l10n-sl
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/files-l10n-sl.txt.postun || true
rm -f %_datadir/%ooo_home/files-l10n-sl.txt.postun 2>/dev/null
# sr
%posttrans -n OpenOffice_org-l10n-sr
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/files-l10n-sr.txt || true

%preun -n OpenOffice_org-l10n-sr
test "$1" = "0" && cp %_datadir/%ooo_home/files-l10n-sr.txt %_datadir/%ooo_home/files-l10n-sr.txt.postun || true

%postun -n OpenOffice_org-l10n-sr
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/files-l10n-sr.txt.postun || true
rm -f %_datadir/%ooo_home/files-l10n-sr.txt.postun 2>/dev/null
# ss
%posttrans -n OpenOffice_org-l10n-ss
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/files-l10n-ss.txt || true

%preun -n OpenOffice_org-l10n-ss
test "$1" = "0" && cp %_datadir/%ooo_home/files-l10n-ss.txt %_datadir/%ooo_home/files-l10n-ss.txt.postun || true

%postun -n OpenOffice_org-l10n-ss
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/files-l10n-ss.txt.postun || true
rm -f %_datadir/%ooo_home/files-l10n-ss.txt.postun 2>/dev/null
# st
%posttrans -n OpenOffice_org-l10n-st
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/files-l10n-st.txt || true

%preun -n OpenOffice_org-l10n-st
test "$1" = "0" && cp %_datadir/%ooo_home/files-l10n-st.txt %_datadir/%ooo_home/files-l10n-st.txt.postun || true

%postun -n OpenOffice_org-l10n-st
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/files-l10n-st.txt.postun || true
rm -f %_datadir/%ooo_home/files-l10n-st.txt.postun 2>/dev/null
# sv
%posttrans -n OpenOffice_org-l10n-sv
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/files-l10n-sv.txt || true

%preun -n OpenOffice_org-l10n-sv
test "$1" = "0" && cp %_datadir/%ooo_home/files-l10n-sv.txt %_datadir/%ooo_home/files-l10n-sv.txt.postun || true

%postun -n OpenOffice_org-l10n-sv
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/files-l10n-sv.txt.postun || true
rm -f %_datadir/%ooo_home/files-l10n-sv.txt.postun 2>/dev/null
# tg
%posttrans -n OpenOffice_org-l10n-tg
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/files-l10n-tg.txt || true

%preun -n OpenOffice_org-l10n-tg
test "$1" = "0" && cp %_datadir/%ooo_home/files-l10n-tg.txt %_datadir/%ooo_home/files-l10n-tg.txt.postun || true

%postun -n OpenOffice_org-l10n-tg
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/files-l10n-tg.txt.postun || true
rm -f %_datadir/%ooo_home/files-l10n-tg.txt.postun 2>/dev/null
# th
%posttrans -n OpenOffice_org-l10n-th
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/files-l10n-th.txt || true

%preun -n OpenOffice_org-l10n-th
test "$1" = "0" && cp %_datadir/%ooo_home/files-l10n-th.txt %_datadir/%ooo_home/files-l10n-th.txt.postun || true

%postun -n OpenOffice_org-l10n-th
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/files-l10n-th.txt.postun || true
rm -f %_datadir/%ooo_home/files-l10n-th.txt.postun 2>/dev/null
# tr
%posttrans -n OpenOffice_org-l10n-tr
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/files-l10n-tr.txt || true

%preun -n OpenOffice_org-l10n-tr
test "$1" = "0" && cp %_datadir/%ooo_home/files-l10n-tr.txt %_datadir/%ooo_home/files-l10n-tr.txt.postun || true

%postun -n OpenOffice_org-l10n-tr
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/files-l10n-tr.txt.postun || true
rm -f %_datadir/%ooo_home/files-l10n-tr.txt.postun 2>/dev/null
# ts
%posttrans -n OpenOffice_org-l10n-ts
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/files-l10n-ts.txt || true

%preun -n OpenOffice_org-l10n-ts
test "$1" = "0" && cp %_datadir/%ooo_home/files-l10n-ts.txt %_datadir/%ooo_home/files-l10n-ts.txt.postun || true

%postun -n OpenOffice_org-l10n-ts
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/files-l10n-ts.txt.postun || true
rm -f %_datadir/%ooo_home/files-l10n-ts.txt.postun 2>/dev/null
# uk
%posttrans -n OpenOffice_org-l10n-uk
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/files-l10n-uk.txt || true

%preun -n OpenOffice_org-l10n-uk
test "$1" = "0" && cp %_datadir/%ooo_home/files-l10n-uk.txt %_datadir/%ooo_home/files-l10n-uk.txt.postun || true

%postun -n OpenOffice_org-l10n-uk
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/files-l10n-uk.txt.postun || true
rm -f %_datadir/%ooo_home/files-l10n-uk.txt.postun 2>/dev/null
# ve
%posttrans -n OpenOffice_org-l10n-ve
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/files-l10n-ve.txt || true

%preun -n OpenOffice_org-l10n-ve
test "$1" = "0" && cp %_datadir/%ooo_home/files-l10n-ve.txt %_datadir/%ooo_home/files-l10n-ve.txt.postun || true

%postun -n OpenOffice_org-l10n-ve
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/files-l10n-ve.txt.postun || true
rm -f %_datadir/%ooo_home/files-l10n-ve.txt.postun 2>/dev/null
# vi
%posttrans -n OpenOffice_org-l10n-vi
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/files-l10n-vi.txt || true

%preun -n OpenOffice_org-l10n-vi
test "$1" = "0" && cp %_datadir/%ooo_home/files-l10n-vi.txt %_datadir/%ooo_home/files-l10n-vi.txt.postun || true

%postun -n OpenOffice_org-l10n-vi
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/files-l10n-vi.txt.postun || true
rm -f %_datadir/%ooo_home/files-l10n-vi.txt.postun 2>/dev/null
# xh
%posttrans -n OpenOffice_org-l10n-xh
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/files-l10n-xh.txt || true

%preun -n OpenOffice_org-l10n-xh
test "$1" = "0" && cp %_datadir/%ooo_home/files-l10n-xh.txt %_datadir/%ooo_home/files-l10n-xh.txt.postun || true

%postun -n OpenOffice_org-l10n-xh
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/files-l10n-xh.txt.postun || true
rm -f %_datadir/%ooo_home/files-l10n-xh.txt.postun 2>/dev/null
# zh-CN
%posttrans -n OpenOffice_org-l10n-zh-CN
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/files-l10n-zh_CN.txt || true

%preun -n OpenOffice_org-l10n-zh-CN
test "$1" = "0" && cp %_datadir/%ooo_home/files-l10n-zh_CN.txt %_datadir/%ooo_home/files-l10n-zh_CN.txt.postun || true

%postun -n OpenOffice_org-l10n-zh-CN
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/files-l10n-zh_CN.txt.postun || true
rm -f %_datadir/%ooo_home/files-l10n-zh_CN.txt.postun 2>/dev/null
# zh-TW
%posttrans -n OpenOffice_org-l10n-zh-TW
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/files-l10n-zh_TW.txt || true

%preun -n OpenOffice_org-l10n-zh-TW
test "$1" = "0" && cp %_datadir/%ooo_home/files-l10n-zh_TW.txt %_datadir/%ooo_home/files-l10n-zh_TW.txt.postun || true

%postun -n OpenOffice_org-l10n-zh-TW
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/files-l10n-zh_TW.txt.postun || true
rm -f %_datadir/%ooo_home/files-l10n-zh_TW.txt.postun 2>/dev/null
# zu
%posttrans -n OpenOffice_org-l10n-zu
%_datadir/%ooo_home/link-to-ooo-home %_datadir/%ooo_home/files-l10n-zu.txt || true

%preun -n OpenOffice_org-l10n-zu
test "$1" = "0" && cp %_datadir/%ooo_home/files-l10n-zu.txt %_datadir/%ooo_home/files-l10n-zu.txt.postun || true

%postun -n OpenOffice_org-l10n-zu
test "$1" = "0" && %_datadir/%ooo_home/link-to-ooo-home --unlink %_datadir/%ooo_home/files-l10n-zu.txt.postun || true
rm -f %_datadir/%ooo_home/files-l10n-zu.txt.postun 2>/dev/null
%endif
#
# l10n files
#
%if %test_build_langs >= 2

%files -f files-l10n-af.txt -n OpenOffice_org-l10n-af
%defattr(-,root,root)

%files -f files-l10n-ar.txt -n OpenOffice_org-l10n-ar
%defattr(-,root,root)

%files -f files-l10n-be_BY.txt -n OpenOffice_org-l10n-be-BY
%defattr(-,root,root)

%files -f files-l10n-bg.txt -n OpenOffice_org-l10n-bg
%defattr(-,root,root)

%files -f files-l10n-br.txt -n OpenOffice_org-l10n-br
%defattr(-,root,root)

%files -f files-l10n-ca.txt -n OpenOffice_org-l10n-ca
%defattr(-,root,root)
%endif
%if %test_build_langs >= 1

%files -f files-l10n-cs.txt -n OpenOffice_org-l10n-cs
%defattr(-,root,root)
%endif
%if %test_build_langs >= 2

%files -f files-l10n-cy.txt -n OpenOffice_org-l10n-cy
%defattr(-,root,root)

%files -f files-l10n-da.txt -n OpenOffice_org-l10n-da
%defattr(-,root,root)
%endif
%if %test_build_langs >= 1

%files -f files-l10n-de.txt -n OpenOffice_org-l10n-de
%defattr(-,root,root)
%endif
%if %test_build_langs >= 2

%files -f files-l10n-el.txt -n OpenOffice_org-l10n-el
%defattr(-,root,root)

%files -f files-l10n-en_GB.txt -n OpenOffice_org-l10n-en-GB
%defattr(-,root,root)
%endif
%if %test_build_langs >= 2

%files -f files-l10n-en_ZA.txt -n OpenOffice_org-l10n-en-ZA
%defattr(-,root,root)

%files -f files-l10n-es.txt -n OpenOffice_org-l10n-es
%defattr(-,root,root)

%files -f files-l10n-et.txt -n OpenOffice_org-l10n-et
%defattr(-,root,root)

%files -f files-l10n-fi.txt -n OpenOffice_org-l10n-fi
%defattr(-,root,root)

%files -f files-l10n-fr.txt -n OpenOffice_org-l10n-fr
%defattr(-,root,root)

%files -f files-l10n-ga.txt -n OpenOffice_org-l10n-ga
%defattr(-,root,root)

%files -f files-l10n-gl.txt -n OpenOffice_org-l10n-gl
%defattr(-,root,root)

%files -f files-l10n-gu_IN.txt -n OpenOffice_org-l10n-gu-IN
%defattr(-,root,root)

%files -f files-l10n-he.txt -n OpenOffice_org-l10n-he
%defattr(-,root,root)

%files -f files-l10n-hi_IN.txt -n OpenOffice_org-l10n-hi-IN
%defattr(-,root,root)

%files -f files-l10n-hr.txt -n OpenOffice_org-l10n-hr
%defattr(-,root,root)
%endif
%if %test_build_langs >= 1

%files -f files-l10n-hu.txt -n OpenOffice_org-l10n-hu
%defattr(-,root,root)
%endif
%if %test_build_langs >= 2

%files -f files-l10n-it.txt -n OpenOffice_org-l10n-it
%defattr(-,root,root)
%endif
%if %test_build_langs >= 1

%files -f files-l10n-ja.txt -n OpenOffice_org-l10n-ja
%defattr(-,root,root)
%endif
%if %test_build_langs >= 2

%files -f files-l10n-ka.txt -n OpenOffice_org-l10n-ka
%defattr(-,root,root)

%files -f files-l10n-km.txt -n OpenOffice_org-l10n-km
%defattr(-,root,root)

%files -f files-l10n-ko.txt -n OpenOffice_org-l10n-ko
%defattr(-,root,root)

%files -f files-l10n-lt.txt -n OpenOffice_org-l10n-lt
%defattr(-,root,root)

%files -f files-l10n-mk.txt -n OpenOffice_org-l10n-mk
%defattr(-,root,root)

%files -f files-l10n-nb.txt -n OpenOffice_org-l10n-nb
%defattr(-,root,root)

%files -f files-l10n-nl.txt -n OpenOffice_org-l10n-nl
%defattr(-,root,root)

%files -f files-l10n-nn.txt -n OpenOffice_org-l10n-nn
%defattr(-,root,root)

%files -f files-l10n-nr.txt -n OpenOffice_org-l10n-nr
%defattr(-,root,root)

%files -f files-l10n-pa_IN.txt -n OpenOffice_org-l10n-pa-IN
%defattr(-,root,root)

%files -f files-l10n-pl.txt -n OpenOffice_org-l10n-pl
%defattr(-,root,root)

%files -f files-l10n-pt.txt -n OpenOffice_org-l10n-pt
%defattr(-,root,root)

%files -f files-l10n-pt_BR.txt -n OpenOffice_org-l10n-pt-BR
%defattr(-,root,root)

%files -f files-l10n-ru.txt -n OpenOffice_org-l10n-ru
%defattr(-,root,root)

%files -f files-l10n-rw.txt -n OpenOffice_org-l10n-rw
%defattr(-,root,root)

%files -f files-l10n-sh.txt -n OpenOffice_org-l10n-sh
%defattr(-,root,root)

%files -f files-l10n-sk.txt -n OpenOffice_org-l10n-sk
%defattr(-,root,root)

%files -f files-l10n-sl.txt -n OpenOffice_org-l10n-sl
%defattr(-,root,root)

%files -f files-l10n-sr.txt -n OpenOffice_org-l10n-sr
%defattr(-,root,root)

%files -f files-l10n-ss.txt -n OpenOffice_org-l10n-ss
%defattr(-,root,root)

%files -f files-l10n-st.txt -n OpenOffice_org-l10n-st
%defattr(-,root,root)

%files -f files-l10n-sv.txt -n OpenOffice_org-l10n-sv
%defattr(-,root,root)

%files -f files-l10n-tg.txt -n OpenOffice_org-l10n-tg
%defattr(-,root,root)

%files -f files-l10n-th.txt -n OpenOffice_org-l10n-th
%defattr(-,root,root)

%files -f files-l10n-tr.txt -n OpenOffice_org-l10n-tr
%defattr(-,root,root)

%files -f files-l10n-ts.txt -n OpenOffice_org-l10n-ts
%defattr(-,root,root)

%files -f files-l10n-uk.txt -n OpenOffice_org-l10n-uk
%defattr(-,root,root)

%files -f files-l10n-ve.txt -n OpenOffice_org-l10n-ve
%defattr(-,root,root)

%files -f files-l10n-vi.txt -n OpenOffice_org-l10n-vi
%defattr(-,root,root)

%files -f files-l10n-xh.txt -n OpenOffice_org-l10n-xh
%defattr(-,root,root)

%files -f files-l10n-zh_CN.txt -n OpenOffice_org-l10n-zh-CN
%defattr(-,root,root)

%files -f files-l10n-zh_TW.txt -n OpenOffice_org-l10n-zh-TW
%defattr(-,root,root)

%files -f files-l10n-zu.txt -n OpenOffice_org-l10n-zu
%defattr(-,root,root)
%endif
####################################################
# End of a section generated by ooo-l10n-gen-spec
####################################################

%changelog
* Tue Sep  1 2009 Anas Nashif <anas.nashif@intel.com> - 3.1.1.1
- Initial import into Moblin
* Wed Aug 26 2009 pmladek@suse.cz
- updated to version 3.1.1.1
* Tue Aug 18 2009 pmladek@suse.cz
- updated to version 3.1.0.99.3
* Tue Aug  4 2009 pmladek@suse.cz
- updated to version 3.1.0.99.2
* Thu Jul 23 2009 pmladek@suse.cz
- updated to version 3.1.0.99.1
* Mon Jun 29 2009 pmladek@suse.cz
- updated to version 3.1.0.98.2
* Mon Jun 15 2009 pmladek@suse.cz
- updated to version 3.1.0.98.1
* Thu May 28 2009 pmladek@suse.cz
- updated to version 3.1.0.6
* Tue May 26 2009 pmladek@suse.cz
- updated to version 3.1.0.5
* Fri May 22 2009 pmladek@suse.cz
- updated to version 3.1.0.4
* Thu May 21 2009 pmladek@suse.cz
- updated to version 3.1.0.3
* Tue May 19 2009 pmladek@suse.cz
- updated to version 3.1.0.2
* Fri May 15 2009 pmladek@suse.cz
- updated to version 3.1.0.1
* Thu May  7 2009 pmladek@suse.cz
- updated to version 3.1.0.0
* Thu Apr 30 2009 pmladek@suse.cz
- updated to version 3.0.99.7
* Fri Apr 24 2009 pmladek@suse.cz
- updated to version 3.0.99.6
* Fri Apr 17 2009 pmladek@suse.cz
- updated to version 3.0.99.5
* Wed Apr  8 2009 pmladek@suse.cz
- updated to version 3.0.99.4
* Fri Mar 27 2009 pmladek@suse.cz
- updated to version 3.0.99.3
* Fri Mar 20 2009 pmladek@suse.cz
- updated to version 3.0.99.2
- used more conservative way to remove the compat symlinks (bnc#471280)
* Tue Mar 10 2009 pmladek@suse.cz
- updated to version 3.0.99.1
* Fri Feb 20 2009 pmladek@suse.cz
- updated to version 3.0.0.16.1
* Fri Feb  6 2009 pmladek@suse.cz
- updated to version 3.0.0.15
* Fri Jan 23 2009 pmladek@suse.cz
- updated to version 3.0.0.13
* Fri Jan  9 2009 pmladek@suse.cz
- updated to version 3.0.0.11
* Fri Dec  5 2008 pmladek@suse.cz
- updated to version 3.0.0.10
* Fri Nov 21 2008 pmladek@suse.cz
- updated to version 3.0.0.9
* Fri Nov  7 2008 pmladek@suse.cz
- updated to version 3.0.0.8
* Mon Oct 27 2008 pmladek@suse.cz
- updated to version 3.0.0.7
* Fri Oct 10 2008 pmladek@suse.cz
- updated to version 3.0.0.6
* Sat Sep 27 2008 pmladek@suse.cz
- updated to the milestone ooo300-m7 (3.0rc2)
- updated ooo-build to version 3.0.0.5
* Thu Sep 11 2008 pmladek@suse.cz
- updated ooo-build to version 3.0.0.4
- merged the OpenOffice_org-l10n-group1 and OpenOffice_org-group2 source
  packages
- split help into separate source package OpenOffice_org-help
* Fri Aug 29 2008 pmladek@suse.cz
- added libexpat-devel to BuildRequires
- fixed build with mono 2.0
* Tue Aug 26 2008 pmladek@suse.cz
- updated ooo-build to version 3.0.0.2
* Thu Aug 21 2008 pmladek@suse.cz
- updated to the milestone ooo300-m3 (3.0-betaX)
- updated ooo-build to version 3.0.0.1
- updated Kohei's Calc solver sources to snapshot 2008-08-20
- added libpoppler-devel to BuildRequires for openSUSE >= 11.0
- disabled poppler for openSUSE < 11.0; will use the internal xpdf
- added back the --with-java-target-version configure option
- enabled build with IBM Java
* Fri Aug 15 2008 pmladek@suse.cz
- updated to the milestone ooo300-m2 (3.0-betaX)
- updated ooo-build to version 3.0.0
- updated libwpg to version 0.1.3
- removed obsolete lp_solve sources
- added Kohei's Calc solver sources, snapshot 2008-08-13
- added "coreutils grep sed" to PreReq of OpenOffice_org-l10n-en-US [bnc#413560]
- switched to mozilla-xulrunner190 for openSUSE > 11.0
* Fri Jul 18 2008 pmladek@suse.cz
- updated to the milestone dev300-m25 (3.0-alphax)
- updated ooo-build to version 2.99.25
- updated spec for the more split sources
* Thu Jul  3 2008 pmladek@suse.cz
- updated to the milestone dev300-m21 (3.0-alphax)
- updated to version 2.99.21
- added extra extsw source with extensions
- updated for the new three layer structure (basis subdir dir)
- added en-US subpackage
- renamed to the structure OpenOffice_org-l10n-<lang> to differ it
  from the other OOo subpackages and make the orientation easier
- split optional help-<lang> subpackages
- added ooo-l10n-gen-spec and ooo-l10n-group1 to generate parts
  of the spec file
* Tue Jun 24 2008 pmladek@suse.cz
- updated to the milestone ooh680-m17 == 2.4.1rc2 == 2.4.1-final
- updated ooo-build to version 2.4.1.7
* Thu Jun  5 2008 pmladek@suse.cz
- updated ooo-build to version 2.4.0.14
* Thu May 22 2008 pmladek@suse.cz
- updated ooo-build to version 2.4.0.13
- updated the with_distro option for the split configuration
* Fri May  9 2008 pmladek@suse.cz
- updated ooo-build to ooo-build-2.4.0.10
* Thu Apr 24 2008 pmladek@suse.cz
- updated ooo-build to ooo-build-2.4.0.8
- added back the extra localizations sources; were removed by mistake
  (bnc#335643)
- fixed build dependency in the oox module
- better support for L3 team:
  * use autoreconf instead of autoconf to work even with ooo-build generated
    on newer system
  * sample comments where and how to put extra patches
* Mon Apr 14 2008 pmladek@suse.cz
- split from the OpenOffice_org-i18n package to build the localizations
  on more machines and get the result faster
- moved the icon-themes subpackage to a separate source
- updated ooo-build to ooo-build-2.4.0.6
- added libwpd-devel libwpg-devel libwps-devel hunspell-devel to BuildRequires
  for openSUSE >= 11.0; to be in sync with the main package
* Fri Mar 28 2008 pmladek@suse.cz
- updated to the milestone ooh680-m12 (2.4rc6 == 2.4-final)
- updated ooo-build to ooo-build-2.4.0.5:
  * more Hungarian translation fixes
- added the branding related changes to be in sync with the main package
* Thu Mar 13 2008 pmladek@suse.cz
- updated to the milestone ooh680-m11 (2.4rc5) [fate#303312]
- updated ooo-build to ooo-build-2.4.0.3
- updated oox and writerfilter to the snapshot 2008-02-29
* Thu Feb 28 2008 pmladek@suse.cz
- updated to the milestone ooh680-m8 (2.4rc2)
- updated ooo-build to ooo-build-2.4.0
- updated libwpd to version 0.8.14
- updated extra translation sources: be-BY, bg, cs, da, et, fi, ga, km, mk,
  sl, vi
- removed obsolete extra translation sources: hu, sh-YU, sr-CS
- fixed build dependencies:
  * used java-devel instead of the obsolete java2-devel-packages
  * added update-alternatives on SL 10.0
- fixed dependencies:
  * "de" subpackage should recommend myspell-german instead of requiring
    myspell-german-dictionary; it helps the package installation solver to
    prefer the newer German dictionary [bnc#343673]
  * recommends the dictionaries instead of requiring
* Thu Feb  7 2008 pmladek@suse.cz
- enabled system icu in STABLE again
* Fri Feb  1 2008 pmladek@suse.cz
- updated to the milestone ooh680-m5 (2.4-betaX)
- updated ooo-build to 2.3.99.2
- updated oox to snapshot 2008-01-29
- updated libwps to version 0.1.2
- updated libwpg to version 0.1.2
- updated libwpg to version 0.1.2
- updated the prebuilt cli_types.dll
- moved witerfilter stuff to extra tarball, snapshot 2008-01-29
- removed obsolete xorg-x11-Xvfb from BuildRequires
- removed unused startup-notification-devel libsndfile-devel from BuildRequires
- removed unused glitz sources
- "sr-CS" was internaly renamed to "sr" and "sh-YU" to "sh"
- renamed option --with-icecream-max-jobs to --with-max-jobs
* Tue Dec 11 2007 pmladek@suse.cz
- updated ooo-build to 2.3.1.1
- temporary disabled the new EMF+ support; still not enough stable
* Mon Dec  3 2007 pmladek@suse.cz
- updated to milestone oog680-m9 (OOo-2.3.1rc1 == final)
- updated ooo-build to 2.3.1
* Wed Nov 21 2007 pmladek@suse.cz
- updated to milestone oog680-m8 (OOo-2.3.1.betaX)
- updated ooo-build to 2.3.0.6
- added changes to be in sync with the main package:
  * updated cairo to version 1.4.10 (used only for older products)
  * added temporary patches to disable SDK and system icu
  * few build fixes
* Tue Oct  9 2007 pmladek@suse.cz
- updated ooo-build to 2.3.0.5
- fixed provides of icon-themes to fix update from older distributions
  [n#328171]
* Fri Sep 21 2007 pmladek@suse.cz
- milestone oog680-m5 has been marked OOo-2.3 final
* Thu Sep 13 2007 pmladek@suse.cz
- updated to milestone oog680-m5 (OOo-2.3.rc3)
- updated ooo-build to 2.3.0.1.2
- updated extra translation files: bg, cs, da, et, mk, vi
* Mon Sep  3 2007 pmladek@suse.cz
- updated to milestone oog680-m3 (OOo-2.3.rc1)
- updated ooo-build to 2.3.0.1
* Fri Aug 31 2007 pmladek@suse.cz
- updated to milestone oog680-m2 (another OOo-2.3.beta, close rc1)
- updated ooo-build to oog680-m2
- updated extra translation files: af, bg, cs, da, et, fi, ga, ka, lt, mk, nb,
  nn, sk, sl, vi
- added extra translation file: gl
- removed unused Requires and Provides
- fixed build to update localizations from the external sources
* Fri Aug 17 2007 pmladek@suse.cz
- updated to milestone oog680-m1 (another OOo-2.3.beta, close rc1)
- updated ooo-build to oog680-m1
* Fri Aug 10 2007 pmladek@suse.cz
- updated to milestone src680-m225 (another OOo-2.3.beta)
- updated ooo-build to src680-m225
- improved icon-themes package [n#296502]
  * removed the obsolete cyclic dependency on the main package
  * removed obsolete compat symlinks
* Mon Aug  6 2007 pmladek@suse.cz
- used PreReq instead of Requires to install the script link-to-ooo-home
  in time [n#296502]
* Fri Aug  3 2007 kendy@suse.cz
- updated to milestone src680-m224 (another OOo-2.3.beta)
- updated ooo-build to src680-m224
* Fri Jul 27 2007 pmladek@suse.cz
- updated to milestone src680-m222 (another OOo-2.3.beta)
- updated ooo-build to src680-m222
- added supackages for more localizations: Breton French(br),
  South Africa English(en-ZA), Gaelic(ga), Galician(gl), Hebrew(he),
  Georgian(ka), Ndebele(nr), Latin Serbian(sh-YU), Swazi(ss), Tajiki(tg),
  Thai(th), Ukrainian(uk), Venda(ve)
- added subpackage for icons (icon-themes); should be move into separate
  source package ASAP
- update extra translation sources: af, bg, cs, cy, da, et, fi, mk
- added extra translation sources: br, en-ZA, ga, ka, nr, sh-YU, ss, tg, ve
- added icu libicu-devel portaudio-devel to BuildRequires according to the
  main package
- changed %%%%post to %%%%posttrans to fix update
* Mon Jul 23 2007 pmladek@suse.cz
- updated to milestone src680-m221 (another OOo-2.3.alpha)
- updated ooo-build to src680-m221
- updated BuildRequires according to the main package:
  * removed db-java, openclipart
  * added gperf
- updated source list according to the main package:
  * updated libwpg to version 0.1.0~cvs20070712
  * updated libwpd to version 0.8.10
  * added libsvg, version 0.1.4
  * removed obsolete hyph.tar and thesaurus.jar
- removed unused rpmlintrc; is needed only for the main package
- added dependency on the new OpenOffice_org-thesaurus-<lang> packages
* Fri Jun 15 2007 pmladek@suse.cz
- split from OpenOffice_org to build the localizations stuff as noarch
  [fate#302110]
